<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="how__to__get__page">
        <div class="header header__slider">
            <div class="data text-center">
                <div class="container">
                    <div class="heading">
                        <h2>Let’s get your home’s BANG!
                            into your hands
                        </h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards__home">
            <div class="container">
                <div class="data text-center">
                    <div class="title">
                        <h2>
                            CHOOSE HOW TO GET
                            YOUR HOME’S BANG!
                        </h2>
                    </div>
                    <div class="desc">
                        <p class="mb-0">
                            There are 2 ways for you to get
                            your home’s BANG!
                        </p>
                    </div>
                    <div class="alert alert-warning mt-3">
                        <strong>Note</strong>: We don’t want your BANG! to be used by someone else
                        so both ways involve making sure you live
                        at your BANG! address
                    </div>
                </div>
            </div>
        </div>
        <div class="how__items">
            <div class="container text-center">
                <ul class="list-unstyled mb-0">
                    <li class="how__item">
                        <div class="icon">
                            <img src="/images/location.svg" alt="">
                        </div>
                        <div class="title">
                            BY POST
                        </div>
                        <a href="/bang-post.html" class="d-inline-block"> YES, LET’S GO
                        </a>
                    </li>
                    <li class="how__item">
                        <div class="icon">
                            <img src="/images/cart.svg" class="cart" alt="">
                        </div>
                        <div class="title">
                            FROM A SHOP
                        </div>
                        <a href="/bang__avaliable.html" class="d-inline-block"> YES, LET’S GO
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>